
# JStrack:  copyright 1997/2010 by Jim Graham, N5IAL, all rights reserved.
#

set goeslinks_timestamp 1084661474 ;# Links valid as of 15May04
set goeslinks_newimagery 0
set tagidx [list]

# Visible
lappend tagidx [list Visible visible]

set goeslinks(jpgbase)           http://www.goes.noaa.gov/GIFS
set goeslinks(visible,html)      http://www.goes.noaa.gov/browsh2.html
set goeslinks(visible,image)     http://www.goes.noaa.gov/GIFS/HUVS.JPG
set goeslinks(visible,gulf)      http://www.goes.noaa.gov/GIFS/GULFVS.JPG
set goeslinks(visible,eastcoast) http://www.goes.noaa.gov/GIFS/ECSTVS.JPG
set goeslinks(visible,loop,html) http://www.goes.noaa.gov/HURRLOOPS/huvsloop.html
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/1.jpg
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/2.jpg
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/3.jpg
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/4.jpg
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/5.jpg
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/6.jpg
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/7.jpg
lappend goeslinks(visible,loop)  http://www.goes.noaa.gov/HURRLOOPS/vs/8.jpg

# Infrared

lappend tagidx [list Infrared infrared]

set goeslinks(infrared,html)      http://www.goes.noaa.gov/browsh.html
set goeslinks(infrared,image)     http://www.goes.noaa.gov/GIFS/HUIR.JPG
set goeslinks(infrared,gulf)      http://www.goes.noaa.gov/GIFS/GULFIR.JPG
set goeslinks(infrared,eastcoast) http://www.goes.noaa.gov/GIFS/ECSTIR.JPG
set goeslinks(infrared,loop,html) http://www.goes.noaa.gov/HURRLOOPS/huirloop.html
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/1.jpg
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/2.jpg
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/3.jpg
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/4.jpg
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/5.jpg
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/6.jpg
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/7.jpg
lappend goeslinks(infrared,loop)  http://www.goes.noaa.gov/HURRLOOPS/ir/8.jpg

# Water vapor

lappend tagidx [list "Water Vapor" waterv]

set goeslinks(waterv,html)      http://www.goes.noaa.gov/browsh3.html
set goeslinks(waterv,image)     http://www.goes.noaa.gov/GIFS/HUWV.JPG
set goeslinks(waterv,gulf)      http://www.goes.noaa.gov/GIFS/GULFWV.JPG
set goeslinks(waterv,eastcoast) http://www.goes.noaa.gov/GIFS/ECSTWV.JPG
set goeslinks(waterv,loop,html) http://www.goes.noaa.gov/HURRLOOPS/huwvloop.html
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/1.jpg
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/2.jpg
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/3.jpg
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/4.jpg
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/5.jpg
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/6.jpg
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/7.jpg
lappend goeslinks(waterv,loop)  http://www.goes.noaa.gov/HURRLOOPS/wv/8.jpg

set goeslinks(SSD_Home) http://www.ssd.noaa.gov
set goeslinks(SSD_TropAtl) http://www.ssd.noaa.gov/PS/TROP/trop-atl.html



